--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The version of the Marshal format for your Ruby.
full_name: Gem::marshal_version
is_singleton: true
name: marshal_version
params: ()
visibility: public
